<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/classes/Regiao.class.php");
	require_once($dir."/classes/Dados.class.php");
	
	class RegiaoDAO {
		
		public function lkpRegiao(){
			$dados = new Dados();
			
			$sql = "select NROREGIAO, DESCRICAO from CIDADES_REGIOES order by 2 ";
			$array = $dados->SelectSQL($sql);
			foreach ($array as $row){
				$novoRegiao = new Regiao();
				$novoRegiao->setNroregiao($row["NROREGIAO"]);
				$novoRegiao->setDescricao($row["DESCRICAO"]);
				$regioes[] = $novoRegiao;
			}
			return $regioes;
		}
		
	}
	
?>